# 📘 Guía Exprés de Chino Hablado  
*Manual práctico sin caracteres, solo conversación*

![Chino Hablado Exprés](Chino-hablado-expres.png)

## 🧭 Índice de capítulos

1. Introducción  
2. Ficha de pronunciación  
3. Sustantivos  
4. Adjetivos  
5. Colores y Contrastes  
6. Verbos esenciales  
7. Adverbios  
8. Saludos y cortesía  
9. Palabras interrogativas  
10. Pronombres  
11. Artículos, preposiciones y conjunciones  
12. Números (cardinales y ordinales)  
13. Conjugaciones esenciales  
14. Primer verbo importante: “Ser” (shì)  
15. Segundo verbo importante: “Tener / Hay” (yǒu)  
16. Tercer verbo importante: “Ir” (qù)  
17. Gramática Fundamental (resumen visual)

---

# 📘 Capítulo 1 – Introducción

## 🎯 Objetivo  
Comprender cómo funciona el chino hablado: su ritmo, estructura y sonido. Familiarizarse con el idioma sin necesidad de leer ni escribir caracteres chinos.

---

## 🗣️ ¿Qué hace único al chino?

- Cada sílaba tiene un **tono** (entonación obligatoria)  
- No hay conjugaciones verbales ni plurales complejos  
- Las palabras son cortas, de una o dos sílabas  
- El orden de las palabras es muy fijo  
- Es muy directo en su estructura: Sujeto + Verbo + Objeto

---

## 💬 Frase simple como ejemplo

**Wǒ shì Luis**  
> Yo soy Luis

Análisis:

- *wǒ* = yo  
- *shì* = ser  
- *Luis* = nombre propio

---

## 🎧 ¿Cómo suena el chino?

- Tiene **cuatro tonos básicos**: sube, baja, plano o quebrado  
- Cada cambio de tono cambia el significado  
- No hay sonidos como “r fuerte”, “ñ” o combinaciones complejas  
- El ritmo es constante y muy marcado por las sílabas

---

## 🔊 Tono no es volumen: es entonación

| Tono | Tipo         | Ejemplo (*pinyin*) | Tipo de entonación  |
|------|--------------|--------------------|----------------------|
| 1    | Alto-plano   | mā                 | plano sostenido ↑↑  
| 2    | Ascendente   | má                 | sube ↗  
| 3    | Bajo-quebrado| mǎ                 | baja y sube ↘↗  
| 4    | Descendente  | mà                 | baja fuerte ↘

(Esta tabla es solo orientativa para reconocer que los tonos existen — no es necesario aprender la fonética exacta aún.)

---

## 🧠 Cómo aprender solo con audio

- Escucha con atención, no memorices  
- Repite las frases completas, no palabra por palabra  
- Copia el ritmo y entonación, no la traducción  
- Asocia sonidos a intenciones o gestos  

---

## 🎯 Lo que dominarás en esta guía

- Presentarte y saludar  
- Preguntar cosas esenciales  
- Usar verbos clave como “ser”, “tener”, “ir”  
- Decir dónde, cuándo, cuánto  
- Hablar de ti y entender respuestas básicas

---

## 🎙️ Frase de arranque

**Nǐ hǎo, wǒ shì Ana**  
> Hola, soy Ana

(*nǐ hǎo* = hola / *wǒ shì* = yo soy)

---

# 📘 Capítulo 2 – Ficha de pronunciación

## 🎯 Objetivo  
Familiarizarse con los sonidos básicos del chino hablado, especialmente las vocales, consonantes y los famosos *tonos* — todo usando solo pinyin.

---

## 🔤 Vocales simples

| Vocal | Sonido aproximado en español | Ejemplo en pinyin |
|--------|-------------------------------|-------------------|
| a      | como "a" en *casa*           | mā, bà            |
| e      | como "e" en *leche* (con garganta abierta) | mèi, shēng |
| i      | como "i" en *silla*          | mí, xǐ            |
| o      | como "o" en *sólo*           | mò, tóu           |
| u      | como “u” en *luna*           | lù, zhù           |
| ü      | como “u” francesa (labios en “u”, lengua en “i”) | lǜ, xǜ |

---

## 🎵 Los 4 tonos básicos (¡clave!)

| Tono | Marca | Tipo de entonación        | Ejemplo (pinyin) | Significado |
|------|-------|----------------------------|------------------|-------------|
| 1º   | ¯     | alto, plano                | mā               | mamá        |
| 2º   | ´     | sube                       | má               | cáñamo      |
| 3º   | ˇ     | baja y sube (quebrado)     | mǎ               | caballo     |
| 4º   | `     | fuerte, descendente        | mà               | regañar     |

> *Un error de tono cambia completamente el significado. ¡Los tonos importan!*

---

## 🧠 Consejo práctico

En vez de memorizar tonos, imita el ritmo y la melodía de hablantes reales.  
Escucha, repite y exagera los tonos al principio — es como cantar palabras.

---

## 🪗 Consonantes clave

| Sonido pinyin | Aproximación española     | Ejemplo |
|----------------|---------------------------|---------|
| b / p          | como “b” y “p” en español | bā, pà  |
| zh / ch / sh   | como “ch” fuerte          | zhōng, chī, shū |
| j / q / x      | como "ll", “ch” o “sh” suaves | jiā, qǐ, xiè |
| r              | mezcla entre “r” y “j” francés | rì (día) |

---

## 🗣️ Palabras útiles para entrenar tonos

- māma → mamá (1º tono x2)  
- máng → ocupado (2º tono)  
- mǎi → comprar (3º tono)  
- mà → regañar (4º tono)  
- xièxie → gracias (4º + neutro)  
- zài jiàn → adiós (4º + 4º)  

---

## 🎯 Ejercicio de pronunciación guiada

1. a – ā á ǎ à  
2. i – ī í ǐ ì  
3. Lée *mā – má – mǎ – mà* con claridad  
4. Repite: *nǐ hǎo* (hola), *zǎo shang hǎo* (buenos días)  
5. Copia el ritmo de frases sencillas: *wǒ shì Ana* (soy Ana)

---

# 📘 Capítulo 3 – Sustantivos esenciales

## 🎯 Objetivo  
Aprender los nombres de objetos, lugares y personas más comunes en chino hablado. Poder identificar, señalar y preguntar por cosas del entorno inmediato usando solo pinyin.

---

## 🧱 Estructura básica: “esto es…”

**Zhè shì [nombre]**  
> Esto es [algo]

Ejemplo:  
**Zhè shì shū** → Esto es un libro

---

## 🪧 Objetos cotidianos

| Español     | Chino (*pinyin*) |
|-------------|------------------|
| Libro       | shū              |
| Bolígrafo   | bǐ               |
| Teléfono    | shǒu jī          |
| Mesa        | zhuō zi          |
| Silla       | yǐ zi            |
| Llave       | yào shi          |
| Mochila     | shū bāo          |

---

## 🏠 Lugares comunes

| Español     | Chino (*pinyin*) |
|-------------|------------------|
| Casa        | jiā              |
| Hotel       | bīn guǎn         |
| Estación    | zhàn             |
| Tienda      | shāng diàn       |
| Escuela     | xué xiào         |
| Baño        | xǐ shǒu jiān     |

---

## 👥 Personas y profesiones

| Español         | Chino (*pinyin*) |
|------------------|------------------|
| Persona          | rén              |
| Amigo/a          | péng you         |
| Profesor/a       | lǎo shī          |
| Estudiante       | xué shēng        |
| Vendedor/a       | shòu huò yuán     |
| Cliente          | gù kè            |

---

## 🗣️ Frases útiles

- **Zhè shì shénme?** → ¿Qué es esto?  
- **Nà shì wǒ de bǐ** → Ese es mi bolígrafo  
- **Tā shì lǎo shī** → Él / ella es profesor(a)

---

## 🧠 Consejos prácticos

- *Zhè* = esto, *nà* = eso / aquello  
- *Shì* = verbo "ser"  
- *De* = marca posesiva: *wǒ de* → mi / mío  
- *Shénme* = qué  

---

## 🎯 Práctica hablada

1. Zhè shì shū bāo  
2. Nà shì péng you  
3. Wǒ de shǒu jī zài nǎ lǐ?  
4. Xué xiào zài nǎ er?  
5. Zhè shì shénme?

---
# 📘 Capítulo 4 – Adjetivos básicos para hablar

## 🎯 Objetivo  
Aprender a describir cosas y personas con los adjetivos más comunes del chino hablado, usando frases simples con *pinyin*.

---

## 🧱 Estructura básica

**[sujeto] + hěn + [adjetivo]**  
> Se usa “hěn” (muy) como conector neutral

Ejemplos:  
- **Zhè ge hěn hǎo** → Esto está bien  
- **Wǒ hěn máng** → Estoy ocupado/a  
- **Tā hěn piào liang** → Ella es guapa

---

## 💬 Adjetivos comunes

| Español      | Chino (*pinyin*) |
|---------------|------------------|
| Grande        | dà               |
| Pequeño       | xiǎo             |
| Bonito/a      | piào liang       |
| Barato        | pián yi          |
| Caro          | guì              |
| Caliente      | rè               |
| Frío          | lěng             |
| Bueno         | hǎo              |
| Malo          | bù hǎo           |
| Ocupado/a     | máng             |
| Tranquilo     | ān jìng          |

---

## 📣 Frases en uso

1. Zhè ge cài hěn hǎo chī → Esta comida está muy rica  
2. Zhè jiā fànguǎn hěn pián yi → Este restaurante es barato  
3. Tā de shǒu jī hěn guì → Su teléfono es caro  
4. Wǒ de jiā hěn dà → Mi casa es grande

---

## ⚠️ ¡Importante!

- El adjetivo NO lleva verbo “ser” (como *shì*)  
  No se dice “wǒ **shì** hěn máng” ❌  
  Se dice: **wǒ hěn máng** ✅

- *Hěn* puede ser solo una partícula neutral, no siempre significa “muy”  

---

## 🎧 Pronunciación práctica

- *Hǎo* = como “jao” suave, con 3er tono quebrado  
- *Piào liang* = cuidado con “piào” (tono 4)  
- *Xiǎo* = tercer tono, baja y sube: “shiau”  
- *Rè* = “rruh” fuerte, con lengua doblada

---

## 🎯 Práctica hablada

1. Wǒ hěn máng  
2. Tā hěn piào liang  
3. Zhè ge shū hěn guì  
4. Wǒ de jiā hěn xiǎo  
5. Zhè ge bǐ bù hǎo

---

# 📘 Capítulo 5 – Colores y contrastes

## 🎯 Objetivo  
Aprender a describir colores básicos en chino hablado y combinarlos en frases simples para comparar, preguntar o destacar objetos.

---

## 🎨 Colores comunes

| Español     | Chino (*pinyin*) |
|-------------|------------------|
| Blanco      | bái sè           |
| Negro       | hēi sè           |
| Rojo        | hóng sè          |
| Azul        | lán sè           |
| Amarillo    | huáng sè         |
| Verde       | lǜ sè            |
| Marrón      | zōng sè          |
| Gris        | huī sè           |

- “sè” significa *color* y se puede omitir a veces: *hóng yīfu* = ropa roja

---

## 🧱 Estructura de frase

**[Objeto] + shì + [color]**  
→ El/la [objeto] es [color]

Ejemplo:

- Zhè ge shū bāo shì lǜ sè → Esta mochila es verde

O bien:  
**[Color] + [objeto]** → Objeto de tal color

Ejemplo:

- hóng sè de bǐ → bolígrafo rojo

---

## 🔁 Contrastes simples

Para contraponer colores o ideas:

- **dàn shì** = pero  
- **hé** = y  
- **bǐ jiào** = más (comparativo)

Ejemplos:

- Zhè ge bǐ hěn piào liang, **dàn shì** hěn guì  
  → Este bolígrafo es bonito, pero caro  
- Wǒ xǐ huān lán sè **hé** huáng sè  
  → Me gustan el azul y el amarillo  
- Lán sè **bǐ jiào** hǎo kàn  
  → El azul es más bonito

---

## 🗣️ Frases modelo

1. Wǒ de yīfu shì hēi sè  
2. Tā de chē shì hóng sè  
3. Nǐ xǐ huān shénme yán sè?  
4. Wǒ xǐ huān lǜ sè hé huáng sè  
5. Zhè jiàn yīfu hěn piào liang, dàn shì tài guì le

---

## 🎧 Consejo de pronunciación

- *sè* → suena como “suh” con tono descendente (4º)  
- *lǜ* → cuidado con el tono 4º y el sonido “ü” (labios en forma de “u” pero sonido “i”)  
- *bǐ jiào* → “más” como comparación suave

---

## 🎯 Práctica guiada

1. Zhè ge bǐ shì huáng sè  
2. Wǒ xǐ huān hóng sè de huā  
3. Zhè ge hěn lǎo, dàn shì hěn piào liang  
4. Bái sè hé hēi sè bù yí yàng

---

# 📘 Capítulo 6 – Verbos esenciales para hablar

## 🎯 Objetivo  
Dominar los verbos más usados del chino hablado, con estructuras simples en presente y ejemplos en contexto real. Todo en pinyin, sin caracteres.

---

## 🧱 No hay conjugación verbal

En chino hablado:

- No hay tiempos verbales conjugados (como “como”, “comí”, “comeré”)  
- El verbo no cambia por persona (yo, tú, él…)  
- El tiempo se indica con **palabras como “ayer”, “ahora”, “mañana”** o con partículas específicas  

Ejemplo:  
- Wǒ chī → Yo como  
- Wǒ jīntiān chī → Hoy como  
- Wǒ zuótiān chī → Ayer comí

---

## 🔑 Verbos esenciales

| Español       | Chino (*pinyin*) |
|----------------|------------------|
| Ser            | shì              |
| Estar / haber  | yǒu              |
| Tener          | yǒu              |
| Hacer          | zuò              |
| Comer          | chī              |
| Beber          | hē               |
| Ir             | qù               |
| Venir          | lái              |
| Ver / mirar    | kàn              |
| Gustar         | xǐ huān          |

---

## 🗣️ Frases básicas

1. Wǒ shì lǎo shī → Soy profesor  
2. Nǐ yǒu shǒu jī ma? → ¿Tienes teléfono?  
3. Tā qù xué xiào → Él va a la escuela  
4. Wǒ hěn xǐ huān kā fēi → Me gusta mucho el café  
5. Wǒ jīntiān chī miàn tiáo → Hoy como fideos  
6. Tā lái wǒ jiā → Ella viene a mi casa  

---

## 🧠 Partículas frecuentes

- **ma** → para hacer una pregunta de sí/no  
  Ej: Nǐ chī ma? → ¿Comes?  
- **le** → para marcar cambio o pasado simple  
  Ej: Wǒ chī le → He comido / Comí  
- **bù** → negación  
  Ej: Wǒ bù qù → No voy

---

## 🎧 Claves de pronunciación

- *chī* = “chir”, tono alto sostenido (1º)  
- *qù* = “chü” con tono descendente (4º)  
- *xǐ huān* = “shi-juaan” con tercer tono inicial  
- *yǒu* = “iǒu”, con tono descendente (4º)  

---

## 🎯 Práctica guiada

1. Wǒ yǒu liǎng ge péng you  
2. Tā hē chá, wǒ hē kā fēi  
3. Wǒmen jīntiān qù shāng diàn  
4. Nǐ zuótiān kàn diàn yǐng le ma?  
5. Tā bù xǐ huān niú nǎi  

---

# 📘 Capítulo 7 – Adverbios en chino hablado

## 🎯 Objetivo  
Aprender a usar adverbios para expresar frecuencia, cantidad, modo y tiempo. Hacer frases más naturales y precisas en contexto oral con pinyin.

---

## 🔁 Adverbios de frecuencia

| Español     | Chino (*pinyin*) |
|--------------|------------------|
| Siempre      | yì zhí           |
| A menudo     | jīng cháng       |
| A veces      | yǒu shí hou      |
| Rara vez     | hěn shǎo         |
| Nunca        | cóng bù / cóng lái bù |

- Ej: Wǒ **jīng cháng** chī zhōng cān → A menudo como comida china  
- Ej: Wǒ **cóng bù** hē jiǔ → Nunca bebo alcohol

---

## 💬 Adverbios de cantidad

| Español     | Chino (*pinyin*) |
|--------------|------------------|
| Mucho        | hěn duō          |
| Un poco      | yì diǎn          |
| Nada         | yì diǎn dōu méi yǒu |

- Ej: Tā chī le **hěn duō** → Él comió mucho  
- Ej: Wǒ zhǐ yào **yì diǎn** → Solo quiero un poco

---

## 🕒 Adverbios de tiempo

| Español     | Chino (*pinyin*) |
|--------------|------------------|
| Ahora        | xiàn zài         |
| Hoy          | jīn tiān         |
| Mañana       | míng tiān        |
| Ayer         | zuó tiān         |
| Más tarde    | děng yí xià      |

- Ej: Wǒ **xiàn zài** qù → Me voy ahora  
- Ej: Tā **zuó tiān** méi lái → Él no vino ayer

---

## 🧭 Adverbios de modo

| Español     | Chino (*pinyin*) |
|--------------|------------------|
| Rápidamente  | kuài kuài de     |
| Despacio     | màn màn de       |
| Bien         | hěn hǎo           |
| Claramente   | qīng chǔ de      |

- Ej: Qǐng **màn màn de** shuō → Por favor habla despacio  
- Ej: Tā **hěn hǎo** zuò le → Lo hizo bien

---

## 🗣️ Frases para practicar

1. Wǒ jīng cháng hē chá  
2. Tā cóng bù chī niú ròu  
3. Jīn tiān wǒ hěn máng  
4. Qǐng màn màn de kàn  
5. Tā yǒu shí hou hěn zǎo dào

---

## 🎧 Consejos clave

- *Yì diǎn* → significa “un poco” o “nada” si va con negación  
- *Jīn tiān / míng tiān / zuó tiān* → muy usadas para marcar tiempo  
- *Hěn* también sirve como intensidad suave: *hěn máng* → bastante ocupado

---

# 📘 Capítulo 8 – Saludos y cortesía

## 🎯 Objetivo  
Usar expresiones comunes de saludo, despedida, agradecimiento y educación en chino hablado. Empezar y cerrar interacciones de forma natural.

---

## 👋 Saludos básicos

| Español           | Chino (*pinyin*) |
|--------------------|------------------|
| Hola               | nǐ hǎo           |
| Buenos días        | zǎo shang hǎo    |
| Buenas tardes      | xià wǔ hǎo       |
| Buenas noches      | wǎn shàng hǎo    |
| ¿Cómo estás?       | nǐ hǎo ma?       |
| Estoy bien         | wǒ hěn hǎo       |

---

## 🙇 Frases de cortesía

| Español              | Chino (*pinyin*)       |
|-----------------------|------------------------|
| Gracias               | xiè xie                |
| Muchas gracias        | fēi cháng gǎn xiè      |
| De nada               | bú kè qì               |
| Disculpe / Perdón     | duì bù qǐ              |
| Lo siento             | bào qiàn               |
| Por favor             | qǐng                   |
| Encantado/a           | hěn gāo xìng rèn shí nǐ |

---

## 🧳 Despedidas

| Español           | Chino (*pinyin*) |
|--------------------|------------------|
| Adiós              | zài jiàn         |
| Hasta luego        | huí tóu jiàn     |
| Nos vemos          | xià cì jiàn      |
| Buenas noches      | wǎn ān           |
| Cuídate            | bǎo zhòng        |

---

## 🗣️ Frases comunes

1. Nǐ hǎo! Wǒ shì Luis → ¡Hola! Soy Luis  
2. Hěn gāo xìng rèn shí nǐ → Encantado/a de conocerte  
3. Xiè xie, qǐng wèn zhè shì shén me? → Gracias, ¿puedo preguntar qué es esto?  
4. Duì bù qǐ, wǒ méi tīng dǒng → Disculpa, no entendí  
5. Zài jiàn! Wǎn ān → ¡Adiós! Buenas noches

---

## 🎧 Claves de pronunciación

- *Nǐ hǎo* → “ní jao”, tono 3 y 3 encadenados  
- *Xiè xie* → “shieh shieh”, primer tono luego neutral  
- *Duì bù qǐ* → “tuei bu chi”, rápido pero claro  
- *Zài jiàn* → “zài jién”, tonos 4 + 4

---

## 🎯 Práctica hablada

1. Nǐ hǎo! Hěn gāo xìng jiàn dào nǐ  
2. Xiè xie nǐ! Bú kè qì  
3. Duì bù qǐ, wǒ lái wǎn le  
4. Zài jiàn! Bǎo zhòng  
5. Qǐng gěi wǒ yì bēi shuǐ

---

# 📘 Capítulo 9 – Palabras interrogativas

## 🎯 Objetivo  
Aprender a preguntar “quién”, “qué”, “dónde”, “cuándo”, “por qué”, “cómo” y “cuánto” en chino hablado. Formular dudas básicas con pinyin, claridad y ritmo natural.

---

## ❓ Interrogativas clave

| Español      | Chino (*pinyin*) | Ejemplo                         |
|---------------|------------------|----------------------------------|
| ¿Qué?         | shén me          | Zhè shì **shén me**? → ¿Qué es esto?  
| ¿Quién?       | shéi             | **Shéi** shì nǐ de péng you? → ¿Quién es tu amigo?  
| ¿Dónde?       | nǎ lǐ / nǎ er    | Nǐ qù **nǎ lǐ**? → ¿A dónde vas?  
| ¿Cuándo?      | shén me shí hou  | Nǐ shén me shí hou lái? → ¿Cuándo vienes?  
| ¿Por qué?     | wèi shén me      | **Wèi shén me** bú qù? → ¿Por qué no vas?  
| ¿Cómo?        | zěn me           | **Zěn me** qù? → ¿Cómo vas?  
| ¿Cuánto(s)?   | duō shǎo         | **Duō shǎo** qián? → ¿Cuánto cuesta?  

---

## 🧱 Estructura típica

**[Palabra interrogativa] + verbo + (ma)?**

- Nǐ qù **nǎ lǐ**?  
- Zhè shì **shén me**?  
- Tā shì **shéi**?

También:  
**[Sujeto] + shén me shí hou / wèi shén me + verbo**

- Nǐ **shén me shí hou** lái?  
- Nǐ **wèi shén me** bù chī?

---

## 🗣️ Frases comunes

1. Zhè shì shén me? → ¿Qué es esto?  
2. Shéi shì lǎo shī? → ¿Quién es profesor?  
3. Nǐ qù nǎ lǐ? → ¿Dónde vas?  
4. Nǐ shén me shí hou huí jiā? → ¿Cuándo vuelves a casa?  
5. Tā wèi shén me bù lái? → ¿Por qué no viene?  
6. Zěn me qù bīn guǎn? → ¿Cómo se va al hotel?  
7. Yí ge duō shǎo qián? → ¿Cuánto cuesta uno?

---

## 🎧 Tips de pronunciación

- *Shén me* → “shén muh” (rápido y suave)  
- *Shéi* → suena como “shéi” con tono ascendente  
- *Nǎ lǐ* → “náa lí” (preguntar lugar)  
- *Zěn me* → “zun muh” (tono 3 + neutral)

---

## 🎯 Práctica hablada

1. Nǐ shén me shí hou chī fàn?  
2. Zhè shì shén me dōng xi?  
3. Nǐ qù nǎ lǐ mǎi dōng xi?  
4. Tā shì shéi?  
5. Wèi shén me bù zuò zuò yè?

---

# 📘 Capítulo 10 – Pronombres personales

## 🎯 Objetivo  
Hablar de ti mismo, de otras personas y dirigirse a otros usando los pronombres más comunes en chino hablado. Reconocer cuándo se omiten y cuándo se enfatizan.

---

## 👤 Pronombres esenciales

| Español     | Chino (*pinyin*) |
|--------------|------------------|
| Yo           | wǒ               |
| Tú / Usted   | nǐ               |
| Él / Ella    | tā               |
| Nosotros     | wǒ men           |
| Ustedes      | nǐ men           |
| Ellos / Ellas| tā men           |

> En chino hablado, los pronombres a menudo se omiten cuando el contexto ya los hace obvios.

---

## 🔁 Comparación

- *Wǒ shì xué shēng* → Yo soy estudiante  
- *(Omitido) Shì xué shēng* → Soy estudiante (se entiende por contexto)

---

## 🧠 Notas de uso

- No existe diferencia entre “él” y “ella” en pinyin: ambos son **tā**  
- Para plural se añade *men*: *wǒ men* = nosotros  
- En conversaciones familiares, los nombres se usan más que *nǐ*

---

## 🗣️ Frases útiles

1. Wǒ ài chī miàn → Me encanta comer fideos  
2. Nǐ hǎo ma? → ¿Cómo estás tú?  
3. Tā shì wǒ de péng you → Él / ella es mi amigo(a)  
4. Wǒ men qù chī fàn ba → Vamos a comer  
5. Tā men jīn tiān bú lái → Ellos hoy no vienen  

---

## 🎧 Claves de pronunciación

- *Wǒ* → como “uǒ” (tono 3)  
- *Tā* → como “taa” (tono 1)  
- *Men* → neutral, suena como “muhn”  
- *Nǐ* → “ní”, tono 3

---

## 🎯 Práctica hablada

1. Wǒ shì lǎo shī  
2. Tā shì shéi?  
3. Nǐ men qù nǎ lǐ?  
4. Wǒ men xiǎng hē chá  
5. Tā men de chē shì hóng sè

---

# 📘 Capítulo 11 – Preposiciones, partículas y conjunciones simples

## 🎯 Objetivo  
Aprender a expresar relaciones de lugar, conexión de ideas y estructura básica con partículas funcionales en chino hablado. Usar frases naturales solo con pinyin.

---

## 🚫 No hay artículos definidos o indefinidos

- No existen palabras como “el”, “la”, “un”, “una”  
- El contexto y las partículas dan claridad  
- Ejemplo: *shū* → puede ser “el libro”, “un libro” o simplemente “libro”

---

## 📍 Preposiciones de lugar (estructura con “zài”)

| Español     | Chino (*pinyin*) | Ejemplo                              |
|--------------|------------------|---------------------------------------|
| En / dentro  | zài lǐ miàn      | tā zài jiā lǐ miàn → está en casa  
| Encima       | zài shàng        | shū zài zhuō zi shàng → el libro está sobre la mesa  
| Debajo       | zài xià          | bǐ zài shū xià → el bolígrafo está debajo del libro  
| Delante      | zài qián miàn    | tā zài mén qián miàn → está delante de la puerta  
| Detrás       | zài hòu miàn     | chē zài wǒ hòu miàn → el coche está detrás de mí  

> *Zài* = “estar en” o marcar localización.  
> *[Objeto] + zài + lugar + parte específica*

---

## 🔗 Conjunciones básicas

| Español     | Chino (*pinyin*) | Ejemplo                                     |
|--------------|------------------|----------------------------------------------|
| Y / Con      | hé                | wǒ hé tā qù chī fàn → fui a comer con él/ella  
| Pero         | dàn shì           | hǎo chī dàn shì guì → sabroso, pero caro  
| Porque       | yīn wèi           | wǒ bù qù yīn wèi wǒ hěn máng → no voy porque estoy ocupado  
| Entonces      | suǒ yǐ           | tā bú chī, suǒ yǐ hěn shòu → no come, por eso está delgado  

---

## 🧱 Partículas funcionales

| Partícula  | Uso principal                 | Ejemplo                       |
|-------------|-------------------------------|-------------------------------|
| de         | Posesión / relación            | wǒ **de** shū → mi libro  
| le         | Cambio / acción completada     | tā lái **le** → él vino  
| ma         | Pregunta cerrada               | nǐ hǎo **ma**? → ¿estás bien?  
| bù         | Negación                       | wǒ **bù** qù → no voy  
| zài        | Ubicación                      | tā **zài** lǐ miàn → está dentro  

---

## 🗣️ Frases de uso real

1. Wǒ zài xué xiào lǐ miàn  
2. Zhè shì wǒ de chē  
3. Wǒ bù qù chī fàn yīn wèi wǒ méiyǒu shí jiān  
4. Tā chī fàn, suǒ yǐ bú è  
5. Nǐ hé shéi yì qǐ lái?

---

## 🎯 Práctica guiada

1. Tā zài wǒ hòu miàn  
2. Wǒ hé péng you qù mǎi dōng xi  
3. Zhè bù guì, dàn shì bù piào liang  
4. Wǒ bù lái yīn wèi xià yǔ le  
5. Tā zài mén wài děng wǒ

---

# 📘 Capítulo 12 – Números cardinales y ordinales

## 🎯 Objetivo  
Contar, decir tu edad, precio, cantidad y orden usando números hablados en chino. Aprender formas prácticas en pinyin, sin escritura ni fórmulas complicadas.

---

## 🔢 Números cardinales (1 al 10)

| Español | Chino (*pinyin*) |
|----------|------------------|
| 1        | yī               |
| 2        | èr               |
| 3        | sān              |
| 4        | sì               |
| 5        | wǔ               |
| 6        | liù              |
| 7        | qī               |
| 8        | bā               |
| 9        | jiǔ              |
| 10       | shí              |

> Nota: *liǎng* se usa para decir “dos” delante de clasificador o sustantivo  
> Ej: liǎng ge rén → dos personas

---

## 🔢 Números más grandes

| Español   | Chino (*pinyin*) |
|------------|------------------|
| 11         | shí yī           |
| 20         | èr shí           |
| 25         | èr shí wǔ        |
| 100        | yì bǎi           |
| 1.000      | yì qiān          |
| 10.000     | yí wàn           |

---

## 📅 Edades y fechas

| Español        | Chino (*pinyin*)       |
|------------------|------------------------|
| ... años         | ... suì               |
| Hoy              | jīn tiān              |
| Mañana           | míng tiān             |
| Ayer             | zuó tiān              |

Ejemplos:  
- Wǒ èr shí wǔ suì → Tengo 25 años  
- Jīn tiān shí yuè shí bā hào → Hoy es 18 de octubre

---

## 🥇 Números ordinales

Usa el prefijo **dì** para ordenar:

| Español | Chino (*pinyin*) |
|----------|------------------|
| Primero  | dì yī            |
| Segundo  | dì èr            |
| Tercero  | dì sān           |

Ej: Tā shì **dì yī** → Él/ella es el primero

---

## 🛍️ Frases para práctica

1. Yí ge duō shǎo qián? → ¿Cuánto cuesta uno?  
2. Wǒ shí bā suì → Tengo 18 años  
3. Wǒ mǎi liǎng bēi kā fēi → Compro dos cafés  
4. Tā shì dì èr ge xué shēng → Es el segundo estudiante  
5. Wǒ qù Běi jīng shí yuè → Voy a Pekín en octubre

---

## 🎧 Claves de pronunciación

- *Yī* → suele sonar como “yáo” en números de teléfono  
- *Liǎng* → como “liáng”, tono 3  
- *Shí / bǎi / qiān / wàn* → suaves y uniformes

---

# 📘 Capítulo 13 – Conjugaciones esenciales

## 🎯 Objetivo  
Entender cómo expresar presente, pasado, negación y preguntas en chino hablado. Usar partículas clave y estructuras naturales sin memorizar tiempos complejos.

---

## ⚙️ No hay conjugación tradicional

En chino:

- El verbo **no cambia** por tiempo ni persona  
- Se agregan **palabras o partículas** para marcar **pasado**, **negación**, o hacer **preguntas**  

Ej:  
- Wǒ chī → como  
- Wǒ **bù** chī → no como  
- Wǒ **chī le** → comí  
- Nǐ chī **ma**? → ¿comes?

---

## 🔑 Marcadores clave

| Función     | Partícula | Ejemplo (pinyin)      | Traducción                |
|-------------|-----------|------------------------|----------------------------|
| Negación (presente) | bù       | wǒ **bù** qù            | no voy  
| Pasado / cambio     | le       | tā lái **le**           | él vino  
| Pregunta sí/no      | ma       | nǐ chī **ma**?          | ¿comes?  
| Pasado negado       | méi      | wǒ **méi** qù           | no fui  

---

## 🧱 Ejemplo con un verbo: **chī** (comer)

| Tiempo / forma     | Frase en pinyin           | Traducción       |
|---------------------|---------------------------|------------------|
| Presente            | wǒ chī                    | yo como  
| Negación            | wǒ bù chī                 | no como  
| Pasado              | wǒ chī le                 | comí  
| Pasado negado       | wǒ méi chī                | no comí  
| Pregunta presente   | nǐ chī ma?                | ¿comes?  
| Pregunta pasada     | nǐ chī le ma?             | ¿comiste?  

---

## 🧠 Consejo práctico

- *le* no siempre significa pasado, también marca cambio de estado  
- *bù* se usa para negar acciones habituales o en futuro  
- *méi* se usa para negar el pasado  
- *ma* solo va al final de la frase para hacerla interrogativa

---

## 🗣️ Frases clave

1. Wǒ jīn tiān hěn máng, bù chī fàn  
2. Tā chī le, wǒ hái méi chī  
3. Nǐ qù xué xiào ma?  
4. Tā méi lái, yīn wèi tā hěn lèi  
5. Wǒmen zuó tiān mǎi le yì xiē dōng xi

---

## 🎧 Claves de pronunciación

- *bù* → cambia a *bú* si la siguiente palabra tiene tono 4 (ej: bú shì)  
- *le* → suena como “luh”, suave y rápida  
- *méi* → como “méi” con tono 2  
- *ma* → tono neutro, cortito y final

---

## 🎯 Práctica en voz alta

1. Tā bù hē jiǔ  
2. Wǒ chī le niú ròu, nǐ ne?  
3. Nǐ méi kàn diàn yǐng ma?  
4. Zhè shì nǐ de ma?  
5. Wǒmen bù xiǎng qù, tài lěng le

---

# 📘 Capítulo 14 – Primer verbo importante: “Ser” (shì)

## 🎯 Objetivo  
Dominar el verbo “shì”, que equivale a “ser” en chino hablado. Usarlo para identificar, afirmar, y describir personas, cosas o ideas de forma clara y natural.

---

## ⚙️ Verbo “shì”

**shì** = “ser / es / soy / eres”

- El verbo no cambia por persona: wǒ **shì**, nǐ **shì**, tā **shì**  
- El tiempo (presente/pasado) se deduce del contexto o con partículas

---

## 🧱 Estructura básica

**[sujeto] + shì + [sustantivo / adjetivo / nombre]**

Ejemplos:

- Wǒ **shì** lǎo shī → Yo soy profesor  
- Zhè **shì** shū → Esto es un libro  
- Tāmen **shì** xué shēng → Ellos son estudiantes

---

## 🚫 Frases negativas con “shì”

Usa **bù shì** → “no soy / no es / no son”

- Wǒ **bù shì** zhōng guó rén → No soy chino  
- Zhè **bù shì** wǒ de → Esto no es mío  
- Tāmen **bù shì** lǎo shī → Ellos no son profesores

---

## ❓ Preguntas con “shì … ma?”

Agrega “ma” al final:

- Nǐ **shì** xué shēng **ma**? → ¿Eres estudiante?  
- Zhè **shì** nǐ de shǒu jī **ma**? → ¿Este es tu teléfono?

---

## 🗣️ Frases útiles

1. Wǒ shì Lǐ Míng → Yo soy Li Ming  
2. Tā bù shì wǒ péng you → Él/ella no es mi amigo  
3. Nǐ shì lǎo shī ma? → ¿Eres profesor?  
4. Zhè shì kā fēi ma? → ¿Esto es café?  
5. Wǒmen shì tóng shì → Somos compañeros de trabajo

---

## 🎧 Claves de pronunciación

- *shì* → suena como “shrr”, tono descendente (4º), firme  
- *bù shì* → “bú shì”, cambia tono por fonética fluida  
- *ma* → tono neutro, final, como signo de interrogación oral

---

## 🎯 Práctica hablada

1. Wǒ shì xué shēng  
2. Tā bù shì zhōng guó rén  
3. Nǐ shì shéi?  
4. Zhè shì wǒ de diàn nǎo  
5. Zhè bù shì kā fēi, shì chá

---

# 📘 Capítulo 15 – Segundo verbo importante: “Tener / Hay” (yǒu)

## 🎯 Objetivo  
Usar el verbo **yǒu** para hablar de posesión y existencia en chino hablado. Expresar lo que alguien tiene o lo que hay en un lugar.

---

## ⚙️ Verbo “yǒu” = tener / haber

Significado:

- Tener algo → wǒ **yǒu** shǒu jī → tengo un teléfono  
- Hay algo → zhè lǐ **yǒu** kā fēi → aquí hay café

---

## ❌ Negación: **méi yǒu**

Para decir que no tienes algo o no hay algo:

- Wǒ **méi yǒu** chē → No tengo coche  
- Tā **méi yǒu** qián → No tiene dinero  
- Bēi zi lǐ **méi yǒu** shuǐ → No hay agua en el vaso

> *Nunca uses “bù yǒu” ❌, siempre “méi yǒu” para negar “yǒu” ✅*

---

## ❓ Pregunta: “yǒu … ma?”

Coloca “ma” al final:

- Nǐ **yǒu** diàn nǎo **ma**? → ¿Tienes ordenador?  
- Zhè lǐ **yǒu** rén **ma**? → ¿Hay alguien aquí?

---

## 🏠 Estructura para decir “hay en un lugar”

**[Lugar] + yǒu + [objeto]**

Ej:

- Bīng xiāng lǐ **yǒu** niú nǎi → Hay leche en la nevera  
- Wǒ de bāo lǐ **méi yǒu** qián → No hay dinero en mi bolso

---

## 🗣️ Frases clave

1. Wǒ yǒu yí ge mèi mei → Tengo una hermana menor  
2. Tā méi yǒu shǒu jī → No tiene teléfono  
3. Nǐ yǒu shí jiān ma? → ¿Tienes tiempo?  
4. Mén kǒu yǒu chē → Hay un coche en la entrada  
5. Zhè lǐ méi yǒu rén → Aquí no hay nadie

---

## 🎧 Claves de pronunciación

- *yǒu* → tono descendente (3º), se suelta como “yóu”  
- *méi yǒu* → “méi yóu”, tono 2 + tono 3, fluido  
- *yǒu ma* → tono descendente + neutral suave

---

## 🎯 Práctica hablada

1. Tā yǒu liǎng ge hái zi  
2. Wǒ méi yǒu zhè ge dōng xi  
3. Nǐ de bēi zi lǐ yǒu chá ma?  
4. Zhè ge chāo shì yǒu bǐ jiào pián yi de shuǐ guǒ  
5. Míng tiān nǐ yǒu shí jiān ma?

---

# 📘 Capítulo 16 – Tercer verbo importante: “Ir” (qù)

## 🎯 Objetivo  
Aprender a usar el verbo **qù** para hablar de desplazamientos, planes, direcciones y lugares visitados. Forma parte esencial del chino hablado diario.

---

## ⚙️ Verbo “qù” = ir

- Se usa para indicar movimiento **lejos del hablante**  
- Siempre acompañado por destino con la partícula **“qù [lugar]”**  
- Ej: Wǒ **qù** xué xiào → Voy a la escuela

---

## ⛱️ Estructura básica

**[sujeto] + qù + [lugar]**

- Tā qù chāo shì → Él va al supermercado  
- Nǐmen qù Běi jīng ma? → ¿Vais a Pekín?

Puedes añadir tiempo o actividad:

- Wǒ jīn tiān qù xué xiào → Voy a la escuela hoy  
- Tā qù mǎi dōng xi → Ella va a comprar cosas

---

## ❌ Negación: bù qù / méi qù

- **bù qù** → No voy / no va  
- **méi qù** → No fui / no fue

Ejemplos:

- Tā **bù qù** → No va  
- Wǒ **méi qù** gōng sī → No fui a la oficina

---

## ❓ Preguntas con “ma”

- Nǐ qù gōng yuán **ma**? → ¿Vas al parque?  
- Tāmen qù mǎi dōng xi **ma**? → ¿Ellos van a comprar algo?

---

## 🚩 Verbos compuestos con “qù”

- qù chī → ir a comer  
- qù kàn → ir a ver  
- qù mǎi → ir a comprar  
- qù lǚ yóu → ir de viaje

Ej: Wǒ míng tiān qù lǚ yóu → Mañana voy de viaje

---

## 🗣️ Frases comunes

1. Wǒ xiàn zài qù fàn diàn → Ahora voy al restaurante  
2. Tāmen míng tiān qù Běi jīng → Ellos van a Pekín mañana  
3. Tā bù qù xué xiào → Él no va a la escuela  
4. Wǒ méi qù chī fàn → No fui a comer  
5. Nǐ qù gōng zuò ma? → ¿Vas a trabajar?

---

## 🎧 Pronunciación práctica

- *qù* → suena como “chü”, con tono 4 (fuerte descendente)  
- *bù qù* → se pronuncia “bú qù” por cambio tonal  
- *qù lǚ yóu* → cuidado con “lǚ”, que lleva “ü”

---

## 🎯 Práctica oral

1. Wǒ xiǎng qù Kǎ Fēi Diàn  
2. Tā jīn tiān bù qù shāng diàn  
3. Wǒmen míng tiān qù kàn diàn yǐng  
4. Nǐ shén me shí hou qù?  
5. Tā méi qù cān tīng, tā zài jiā chī le

---

# 📘 Capítulo Final – Gramática fundamental (resumen visual)

## 🎯 Objetivo  
Tener una visión clara, funcional y completa de cómo se construyen las frases en chino hablado, usando pinyin, partículas clave y estructuras repetibles.

---

## 🧱 Estructura típica de frase

**[Sujeto] + [Verbo] + [Complemento]**

Ejemplo:  
**Wǒ chī miàn tiáo** → Yo como fideos

| Elemento   | Ejemplo       | Función                        |
|------------|----------------|--------------------------------|
| Sujeto     | wǒ             | Yo                             |
| Verbo      | chī            | Comer                          |
| Objeto     | miàn tiáo      | Fideos                         |

---

## ⚙️ Partículas esenciales

| Partícula | Uso principal             | Ejemplo                          |
|-----------|---------------------------|----------------------------------|
| de        | Posesión / relación        | wǒ **de** bǐ → mi bolígrafo  
| le        | Acción pasada / cambio     | tā qù **le** → fue  
| ma        | Pregunta sí/no             | nǐ hǎo **ma**?  
| bù        | Negación en presente       | wǒ **bù** chī  
| méi       | Negación en pasado         | wǒ **méi** chī  
| zài       | Ubicación                   | tā **zài** jiā  

---

## 🔁 Tiempos y negaciones

| Tiempo     | Estructura           | Ejemplo               |
|------------|-----------------------|------------------------|
| Presente   | [verbo]               | wǒ chī → como  
| Negativo   | bù + [verbo]          | wǒ bù chī → no como  
| Pasado     | [verbo] + le          | wǒ chī le → comí  
| Pasado neg.| méi + [verbo]         | wǒ méi chī → no comí  

---

## ❓ Preguntas simples

Agrega “**ma**” al final para una pregunta de sí/no:

- Nǐ chī fàn **ma**? → ¿Comes?  
- Tā shì lǎo shī **ma**? → ¿Es profesor?

Preguntas abiertas usan palabras como:

- shén me → ¿qué?  
- shéi → ¿quién?  
- nǎ lǐ → ¿dónde?  
- shén me shí hou → ¿cuándo?  
- wèi shén me → ¿por qué?  
- zěn me → ¿cómo?

---

## 🗣️ Frases completas

1. Wǒ shì xué shēng → Soy estudiante  
2. Tā méi yǒu shǒu jī → No tiene teléfono  
3. Wǒmen míng tiān qù → Mañana vamos  
4. Nǐ zài nǎ lǐ? → ¿Dónde estás?  
5. Zhè shì wǒ de bǐ → Esto es mi bolígrafo  
6. Tāmen qù chī fàn le → Fueron a comer  
7. Wǒ bù xǐ huān niú ròu → No me gusta la carne de res  
8. Nǐ yǒu shí jiān ma? → ¿Tienes tiempo?

---

## 🔤 Tipos de palabras más usados

- **Sustantivos:** rén (persona), shū (libro), fàn (comida)  
- **Verbos:** chī (comer), qù (ir), yǒu (tener)  
- **Adjetivos:** dà (grande), piào liang (bonito)  
- **Adverbios:** jīn tiān (hoy), hěn (muy), bù (no)  
- **Partículas:** le, de, ma, bù, zài  
- **Pronombres:** wǒ, nǐ, tā  
- **Interrogativas:** shén me, shéi, nǎ lǐ

---

## 🎧 Consejo final

El chino hablado se construye con **bloques pequeños**:  
**pocas palabras + orden claro + tono expresivo**.  
Repite frases enteras, no memorices listas. ¡Practícalo como si estuvieras cantando!

---

## 🎯 Práctica global

1. Wǒmen jīn tiān bù qù xué xiào  
2. Tā shì nǐ de péng you ma?  
3. Zhè ge bǐ hěn pián yi  
4. Tā méi chī zǎo fàn, suǒ yǐ hěn è  
5. Nǐ shén me shí hou yǒu shí jiān?

















 

