# 📘 Guía Exprés de Chino Hablado  
*Manual práctico sin caracteres, solo conversación*

![Japonés Hablado Exprés](Japones-hablado-expres.png)

## 🧭 Índice de capítulos

1. Introducción
2. Ficha de pronunciación 
3. Sustantivos
4. Adjetivos
5. Colores y Contrastes
6. Verbos esenciales
7. Adverbios
8. Saludos y cortesía
9. Palabras interrogativas 
10. Pronombres 
11. Artículos, preposiciones y conjunciones 
12. Números (cardinales y ordinales) 
13. Conjugaciones esenciales 
14. Primer verbo importante: “Ser / Estar” (desu / imasu / arimasu)
15. Segundo verbo importante: “Tener / Hay” (arimasu / imasu para existencia)
16. Tercer verbo importante: “Ir / Venir” (ikimasu / kimasu)
17. Gramática Fundamental (resumen visual)


---

# 📘 Capítulo 1 – Introducción

## 🎯 Objetivo del capítulo  
Conocer el japonés como idioma hablado: sus sonidos, ritmo, estructura básica y cómo se diferencia del español. El punto de partida para comenzar a hablar sin preocuparse por la escritura.

---

## 🗣️ ¿Qué es el japonés?

- Es un idioma que se habla con claridad, ritmo pausado y mucha cortesía.  
- Utiliza una estructura de frase muy diferente del español: primero el contexto, luego la acción.  
- Se basa en frases cortas, partículas pequeñas con función gramatical y un alto nivel de formalidad o neutralidad.

---

## 🧠 ¿Qué necesito para empezar?

✅ Escuchar y repetir  
✅ Aprender frases modelo  
✅ Entender qué significa cada parte  
❌ No escribir kanas ni kanji  
❌ No estudiar gramática compleja

---

## 🎧 ¿Cómo suena el japonés?

- Las vocales son similares al español: **a, i, u, e, o**  
- No hay acento tónico como en español, sino *entonación plana* o descendente  
- No hay plurales ni género  
- Las frases acaban casi siempre con un verbo o partícula (*desu*, *masu*, *ka*, etc.)

---

## 🧩 Ejemplo de frase básica

**Watashi wa Luis desu.**  
> Yo soy Luis.

**Anata wa Supeinjin desu ka?**  
> ¿Eres español?

- *Watashi* = yo  
- *Anata* = tú  
- *Supeinjin* = persona de España  
- *Desu* = ser (forma neutra / educada)  
- *Ka* = ¿? marca de pregunta

---

## 🎯 Lo que dominarás con esta guía

- Presentarte y saludar  
- Hacer preguntas básicas  
- Pedir comida y entender respuestas  
- Expresar gustos, deseos y necesidades  
- Entender frases esenciales de la vida cotidiana

---

## 🧠 Trucos para retener mejor

- Imagina escenas reales mientras practicas frases  
- Repite en voz alta, sin preocuparte por el tono perfecto  
- Asocia sonidos a significados y gestos

---
# 📘 Capítulo 1 – Introducción

## 🎯 Objetivo  
Comprender las bases del japonés hablado: cómo suena, cómo se forma una frase y por qué puedes empezar a comunicarte sin saber escribir ni leer.

---

## 🗣️ ¿Qué hace único al japonés?

- *No hay plural ni género*  
- *No hay conjugación por persona (yo, tú…)*  
- *El verbo va al final*  
- Usa partículas pequeñas para marcar sujeto, objeto, pregunta, etc.  
- El tono es plano o descendente, *no acentuado como el español*

---

## 💬 Cómo es una frase japonesa

Ejemplo:  
**Watashi wa Luis desu** → Yo soy Luis

Análisis:

- *Watashi* = yo  
- *wa* = partícula que marca el tema  
- *Luis* = tu nombre  
- *desu* = verbo “ser” neutral/cortés

---

## 🎧 5 datos esenciales antes de empezar

1. Las vocales son **a - i - u - e - o**, como en español  
2. La “r” suena suave, casi entre “r” y “l”  
3. No hay palabras con sílabas complejas como “tra”, “cla” o “gro”  
4. No hay “ñ”, ni “v”, ni “z”  
5. Se habla con ritmo, no con rapidez

---

## 🧠 Filosofía para aprender

- Empieza por las frases que usarías en la vida real  
- No memorices listas; repite estructuras completas  
- Aprende “paquetes” de conversación  
- El japonés hablado se aprende escuchando y repitiendo  
- Equivócate en voz alta — eso es avanzar

---

# 📘 Capítulo 2 – Ficha de pronunciación

## 🎯 Objetivo  
Familiarizarse con los sonidos del japonés y practicarlos en voz alta, sin necesidad de aprender escritura japonesa.

---

## 🔤 Vocales básicas

| Letra | Sonido japonés | Como en...     |
|-------|----------------|----------------|
| A     | “a”            | casa, papá     |
| I     | “i”            | bici, sí       |
| U     | “u” suave      | luna, sushi    |
| E     | “e” abierta     | leche, él      |
| O     | “o” clara      | sol, poco      |

- *Importante:* la “u” final suele no pronunciarse: *desu* → “dess”  
- No hay diptongos (no hay “ai”, “ei”, etc. combinados)

---

## 🪗 Consonantes clave

| Sonido | Se pronuncia como...     |
|--------|--------------------------|
| K      | siempre como en “kilo”   |
| S      | como en “silla” (*shi*)  |
| T      | como en “taza” (*chi, tsu*)  
| R      | suave: mezcla entre “r” y “l”  
| H      | aspirada, como “j” suave  
| N      | nasal suave (también final: *san*)  

---

## 🎙️ Palabras comunes con buena pronunciación

- **Arigatou gozaimasu** →

# 📘 Capítulo 3 – Sustantivos esenciales

## 🎯 Objetivo  
Aprender los nombres de cosas, lugares y personas más comunes en japonés hablado. Podrás identificar, preguntar por, y señalar objetos en conversaciones reales.

---

## 🧱 Estructura básica: “esto es…”

**Kore wa [nombre] desu**  
> Esto es [algo]

Ejemplo:  
**Kore wa hon desu** → Esto es un libro

---

## 🪧 Objetos cotidianos

| Español     | Japonés (*romaji*) |
|-------------|--------------------|
| Libro       | hon                |
| Bolígrafo   | pen                |
| Teléfono    | denwa              |
| Mesa        | teeburu            |
| Silla       | isu                |
| Llave       | kagi               |
| Mochila     | baggu              |

---

## 🏠 Lugares comunes

| Español     | Japonés (*romaji*) |
|-------------|--------------------|
| Casa        | ie                 |
| Hotel       | hoteru             |
| Estación    | eki                |
| Tienda      | mise               |
| Escuela     | gakkou             |
| Baño        | toire              |

---

## 👥 Personas y profesiones

| Español         | Japonés (*romaji*) |
|------------------|--------------------|
| Persona          | hito               |
| Amigo/a          | tomodachi          |
| Profesor/a       | sensei             |
| Estudiante       | gakusei            |
| Vendedor/a       | tenin              |
| Cliente          | okyakusan          |

---

## 🗣️ Frases útiles

- **Kore wa nan desu ka?** → ¿Qué es esto?  
- **Sore wa watashi no pen desu** → Eso es mi bolígrafo  
- **Ano hito wa sensei desu** → Aquella persona es profesor(a)  

---

## 🧠 Consejo de pronunciación

- *Kore* = esto  
- *Sore* = eso  
- *Are* = aquello  
- *Desu* = se pronuncia “dess”, sin “u” marcada  
- *No* = indica posesión: *watashi no* = mi / mío  

---

## 🎯 Práctica en voz alta

1. Kore wa baggu desu  
2. Ano mise wa ookii desu  
3. Sensei wa gakkou ni imasu  
4. Toire wa doko desu ka?

---

# 📘 Capítulo 4 – Adjetivos básicos para hablar

## 🎯 Objetivo  
Aprender a describir personas, cosas y situaciones con adjetivos comunes del japonés hablado. Formar frases simples que expresen tamaño, cualidad o estado.

---

## 🧱 Estructura básica

**[sujeto] wa [adjetivo] desu**  
> El/la [sujeto] es [adjetivo]

Ejemplos:

- **Kore wa ookii desu** → Esto es grande  
- **Watashi wa genki desu** → Estoy bien

---

## 🧠 Tipos de adjetivos

En japonés hay dos grandes tipos:

1. **Adjetivos -i** → terminan en “i”  
   Ej: atsui (caliente), samui (frío), yasui (barato)

2. **Adjetivos -na** → necesitan “na” cuando van con sustantivos  
   Ej: kirei (bonito/limpio), shizuka (tranquilo)

---

## 🖇️ Adjetivos -i comunes

| Español     | Japonés (*romaji*) |
|-------------|--------------------|
| Grande      | ookii              |
| Pequeño     | chiisai            |
| Nuevo       | atarashii          |
| Viejo       | furui              |
| Caro        | takai              |
| Barato      | yasui              |
| Difícil     | muzukashii         |
| Fácil       | kantan             |
| Interesante | omoshiroi          |

---

## 🎈 Adjetivos -na comunes

| Español     | Japonés (*romaji*) |
|-------------|--------------------|
| Limpio / Bonito | kirei           |
| Tranquilo   | shizuka            |
| Famoso      | yuumei             |
| Importante  | taisetsu           |
| Libre       | hima               |

---

## 🗣️ Frases modelo

- **Kono hon wa omoshiroi desu** → Este libro es interesante  
- **Kare wa yuumei na hito desu** → Él es una persona famosa  
- **Tokyo wa ookii machi desu** → Tokio es una ciudad grande  
- **Watashi wa genki desu** → Estoy bien

---

## 🎧 Consejo de pronunciación

- *Omoshiroi* = “o-mo-shi-roi” (no acelerar la última sílaba)  
- *Kirei* = “ki-rei” (termina en “ei”, como “rei”)  
- *Desu* → se dice “dess”, sin la “u” final marcada

---

## 🗣️ Práctica guiada

1. Kono baggu wa chiisai desu  
2. Sensei wa shizuka na hito desu  
3. Ano mise wa yasui desu  
4. Watashi wa hima desu  

---

# 📘 Capítulo 5 – Colores y contrastes

## 🎯 Objetivo  
Aprender los colores más comunes en japonés hablado, y usarlos para describir objetos y hacer comparaciones sencillas.

---

## 🎨 Colores básicos

| Español     | Japonés (*romaji*) |
|-------------|--------------------|
| Blanco      | shiro              |
| Negro       | kuro               |
| Rojo        | aka                |
| Azul        | ao                 |
| Amarillo    | kiiro              |
| Verde       | midori             |
| Marrón      | chairo             |
| Gris        | haiiro             |

- *Shiroi*, *kuroi*, *akai*, etc. son formas adjetivas: “blanco”, “negro”, “rojo”, etc.  
- *-iro* significa "color", pero en muchos casos se omite al hablar

---

## 🧱 Estructura básica

**[sustantivo] wa [color] desu**  
> El/la [objeto] es [color]

Ejemplo:  
**Kore wa shiroi pen desu** → Esto es un bolígrafo blanco

---

## 🪞 Contrastes con “to” y “keredo”

- **A wa akai desu. B wa aoi desu.**  
  A es rojo. B es azul.  
- **Kono fuku wa yasui desu keredo, kirei desu.**  
  Esta ropa es barata, pero bonita.

Palabras útiles:

- *to* = y (unión de sustantivos)  
- *keredo / demo* = pero / sin embargo  
- *ga* = pero (forma más formal o contrastiva)

---

## 🗣️ Frases útiles

- **Sore wa kiiroi hon desu** → Ese es un libro amarillo  
- **Kono baggu wa akai desu** → Este bolso es rojo  
- **Ano fuku wa kuroi desu** → Aquella ropa es negra  
- **Ao to shiro ga suki desu** → Me gustan el azul y el blanco

---

## 🧠 Consejo práctico

El color puede ir **antes del sustantivo** como adjetivo: *akai pen*  
O puede ir **solo**, como respuesta o descripción:  
— Nani iro desu ka? (¿De qué color es?)  
— Aka desu (Es rojo)

---

## 🎯 Práctica guiada

1. Kono kutsu wa kuroi desu  
2. Sore wa ao to shiro no fuku desu  
3. Watashi wa midori ga suki desu  
4. Akai pen to aoi pen o kudasai

---

# 📘 Capítulo 6 – Verbos esenciales para hablar

## 🎯 Objetivo  
Dominar los verbos más usados en japonés hablado, con sus formas básicas y ejemplos reales en conversación.

---

## 🧱 Qué es un verbo en japonés

Un verbo japonés no se conjuga por persona (yo, tú, él), sino por **nivel de cortesía**, **tiempo verbal** y a veces **forma negativa o pregunta**.

✅ Siempre van al final de la frase  
✅ Su forma cortés termina en *-masu*  
✅ Se usan igual con todos los sujetos

---

## 🔑 Verbos esenciales

| Español     | Japonés (*forma -masu*) | Forma base (*informal*) |
|-------------|--------------------------|---------------------------|
| Ser / estar | imasu / arimasu          | iru / aru                 |
| Tener       | arimasu                  | aru                       |
| Hacer       | shimasu                  | suru                      |
| Ir          | ikimasu                  | iku                       |
| Venir       | kimasu                   | kuru                      |
| Ver / mirar | mimasu                   | miru                      |
| Comer       | tabemasu                 | taberu                    |
| Beber       | nomimasu                 | nomu                      |

---

## 🗣️ Estructuras comunes

1. **[sujeto] wa [verbo -masu]**  
   → Afirmación

2. **[sujeto] wa [verbo -masu] ka?**  
   → Pregunta

3. **[sujeto] wa [verbo -masen]**  
   → Negación

---

## 🎙️ Ejemplos en contexto

- Watashi wa sushi o tabemasu  
  → Como sushi

- Anata wa eiga o mimasu ka?  
  → ¿Ves películas?

- Kare wa gakou ni ikimasu  
  → Él va a la escuela

- Watashi wa ocha o nomimasen  
  → No bebo té

---

## 🎧 Pronunciación práctica

- *Masu* → “mas” (la “u” final es muy suave o muda)  
- *Shimasu* → “shi-mas”, no “shi-mazu”  
- *Ikimasu* → “i-ki-mas”

---

## 🧠 Consejos para recordar

- **Shimasu** se usa para muchas acciones: deportes, tareas, hobbies  
  Ej: tenisu o shimasu → juego al tenis  
- **Arimasu** para cosas, **imasu** para personas/animales  
  Ej: neko ga imasu → hay un gato

---

## 🎯 Práctica guiada

1. Watashi wa eiga o mimasu  
2. Anata wa asagohan o tabemasu ka?  
3. Kare wa uchi ni kimasen  
4. Tomodachi wa terebi o mimasu

---

# 📘 Capítulo 7 – Adverbios en japonés hablado

## 🎯 Objetivo  
Aprender a usar adverbios que modifican el verbo: frecuencia, cantidad, modo y tiempo. Hablar con más precisión y naturalidad en japonés.

---

## 🔁 Adverbios de frecuencia

| Español       | Japonés (*romaji*) |
|----------------|--------------------|
| Siempre        | itsumo             |
| A menudo       | yoku               |
| A veces        | tokidoki           |
| Rara vez       | amari (+ negación) |
| Nunca          | zenzen (+ negación)|

- Ej: Watashi wa **itsumo** ocha o nomimasu  
  → Siempre bebo té  
- Ej: Kare wa **zenzen** asagohan o **tabemasen**  
  → Él nunca desayuna

---

## 💬 Adverbios de cantidad

| Español       | Japonés (*romaji*) |
|----------------|--------------------|
| Mucho          | takusan            |
| Poco           | sukoshi            |
| Nada           | zenzen (+ negación)|

- Ej: Watashi wa **takusan** tabemasu  
  → Como mucho  
- Ej: Kare wa **sukoshi** nihongo o hanashimasu  
  → Él habla un poco de japonés

---

## 🕒 Adverbios de tiempo

| Español       | Japonés (*romaji*) |
|----------------|--------------------|
| Ahora          | ima                |
| Hoy            | kyou               |
| Mañana         | ashita             |
| Ayer           | kinou              |
| Siempre        | itsumo             |

- Ej: Ima ikimasu → Voy ahora  
- Ej: Ashita kaisha ni kimasu → Vendré mañana a la empresa

---

## 🧭 Adverbios de modo

| Español      | Japonés (*romaji*) |
|---------------|--------------------|
| Rápidamente   | hayaku             |
| Despacio      | yukkuri            |
| Bien          | yoku               |
| Claramente    | hakkiri            |

- Ej: Nihongo o **yukkuri** hanashite kudasai  
  → Por favor, hable japonés despacio  
- Ej: Eigo o **yoku** hanashimasu  
  → Habla bien inglés

---

## 🗣️ Frases para practicar

1. Watashi wa **itsumo** gohan o tabemasu  
2. Kare wa **tokidoki** terebi o mimasu  
3. Kyou wa **hayaku** okimashita  
4. Sensei wa **hakkiri** hanashimasu  
5. Ima denwa shimasu

---

# 📘 Capítulo 8 – Saludos y cortesía

## 🎯 Objetivo  
Usar las expresiones más comunes de cortesía, saludo y agradecimiento en contextos reales. Dominar frases que te permiten empezar cualquier interacción con naturalidad.

---

## 👋 Saludos principales

| Español         | Japonés (*romaji*) |
|------------------|--------------------|
| Hola / Buenas    | Konnichiwa         |
| Buenos días      | Ohayou gozaimasu   |
| Buenas noches    | Konbanwa           |
| Buenas noches (al irse a dormir) | Oyasuminasai   |
| Adiós            | Sayounara          |
| Hasta luego      | Ja mata            |
| Nos vemos        | Mata ne            |

---

## 🙇 Cortesía esencial

| Español           | Japonés (*romaji*) |
|--------------------|--------------------|
| Gracias            | Arigatou gozaimasu |
| Muchas gracias     | Domo arigatou      |
| Perdón / Disculpe  | Sumimasen          |
| Lo siento          | Gomen nasai        |
| De nada            | Dou itashimashite  |
| Por favor (formal) | Onegaishimasu      |
| Encantado/a        | Hajimemashite      |
| Un placer (respuesta) | Douzo yoroshiku |

---

## 🗣️ Frases tipo

- Ohayou gozaimasu → Buenos días (formal)  
- Arigatou gozaimasu → Muchas gracias  
- Sumimasen, watashi wa gaikokujin desu → Disculpe, soy extranjero  
- Hajimemashite. Watashi wa Ana desu → Encantada. Soy Ana  
- Douzo yoroshiku → Un placer / Encantado (respuesta)

---

## 🔁 Fórmulas frecuentes

| Situación         | Frase japonesa (*romaji*)        |
|--------------------|----------------------------------|
| Al empezar reunión | Hajimemashite / Konnichiwa       |
| Al recibir ayuda   | Arigatou gozaimasu / Domo arigatou  
| Al pedir algo      | Onegaishimasu                    |
| Al disculparse     | Sumimasen / Gomen nasai          |
| Al irse (formal)   | Sayounara                        |
| Al despedirse (amigable) | Ja mata / Mata ne          |

---

## 🎧 Pronunciación práctica

- *Sumimasen* → Su-mi-ma-sen (en tono suave y sincero)  
- *Douzo yoroshiku* → Dou-zo yo-ro-sh’ku (fluido, sin marcar la “u” final)  
- *Onegaishimasu* → O-ne-gai-shi-mas (la “u” apenas se escucha)

---

## 🧠 Tips de uso oral

- Usa *arigatou* con amigos; *arigatou gozaimasu* con extraños  
- *Sumimasen* se usa también para llamar la atención en tiendas o restaurantes  
- *Ja mata* se usa al irte de una reunión informal  
- *Oyasuminasai* solo para despedirse por la noche, al dormir

---

## 🎯 Práctica hablada

1. Ohayou gozaimasu. Hajimemashite  
2. Sumimasen. Kore wa nan desu ka?  
3. Arigatou gozaimasu! Douzo yoroshiku  
4. Ja mata! Oyasuminasai

---
# 📘 Capítulo 9 – Palabras interrogativas

## 🎯 Objetivo  
Aprender las palabras que permiten hacer preguntas en japonés hablado: qué, quién, dónde, cuándo, por qué, cómo y cuántos. Formular dudas básicas con claridad.

---

## ❓ Interrogativas clave

| Español     | Japonés (*romaji*) | Ejemplo de frase                          |
|--------------|--------------------|--------------------------------------------|
| ¿Qué?        | nan / nani         | Kore wa **nan** desu ka? → ¿Qué es esto?   |
| ¿Quién?      | dare               | **Dare** desu ka? → ¿Quién es?              |
| ¿Dónde?      | doko               | Toire wa **doko** desu ka? → ¿Dónde está el baño? |
| ¿Cuándo?     | itsu               | **Itsu** kaisha ni ikimasu ka? → ¿Cuándo vas al trabajo? |
| ¿Por qué?    | naze / doushite    | **Naze** ikimasen ka? → ¿Por qué no vas?   |
| ¿Cómo?       | dou                | **Dou** desu ka? → ¿Cómo estás?             |
| ¿Cuántos/as? | ikutsu / nan-nin   | **Ikutsu** arimasu ka? → ¿Cuántos hay?     |

---

## 🧱 Estructura típica

**[Palabra interrogativa] + verbo + ka**  
> Ej: *Doko desu ka?* → ¿Dónde está?

**[Tema] wa [interrogativa] desu ka?**  
> Ej: *Kanojo wa dare desu ka?* → ¿Quién es ella?

---

## 🗣️ Frases comunes

- Kore wa nan desu ka? → ¿Qué es esto?  
- Anata wa doko ni sundeimasu ka? → ¿Dónde vives?  
- Ashita wa itsu aimasu ka? → ¿A qué hora nos vemos mañana?  
- Nani o tabemasu ka? → ¿Qué vas a comer?  
- Doushite ikimasen ka? → ¿Por qué no vas?

---

## 🎧 Trucos de pronunciación

- *Nan* cambia a *nani* según la posición y la partícula que le sigue  
  Ej: *nani o tabemasu ka?*  
- *Doko* = “doh-koh” (no acentuar la “ko”)  
- *Dou* = suena como "dóo" alargado y suave

---

## 🧠 Consejo de uso

Las preguntas japonesas no llevan signos de interrogación al hablar.  
Se distingue solo por el tono de voz ascendente al final y la partícula *ka*.

---

## 🎯 Práctica en voz alta

1. Kore wa nan desu ka?  
2. Anata wa dare desu ka?  
3. Toire wa doko desu ka?  
4. Ashita wa itsu aimasu ka?  
5. Doushite konai no?

---

# 📘 Capítulo 10 – Pronombres personales

## 🎯 Objetivo  
Hablar sobre ti, las personas que te rodean y cómo dirigirte a otros usando los pronombres personales más usados en japonés oral.

---

## 👤 Pronombres en japonés hablado

| Español      | Japonés (*romaji*) | Uso oral común                  |
|---------------|--------------------|----------------------------------|
| Yo            | watashi            | Formal / neutral                 |
| Yo (masculino informal) | boku / ore         | Boku → suave / Ore → muy informal |
| Tú            | anata              | Formal pero poco usado entre cercanos |
| Él / Ella     | kare / kanojo      | Comunes en tercera persona      |
| Nosotros      | watashitachi       | "nosotros" general               |
| Ellos         | karera             | "ellos" general                  |
| Ustedes       | anata-tachi        | Vosotros / ustedes               |

---

## 🧠 Notas importantes

- En japonés se omiten los pronombres cuando ya está claro el sujeto:  
  En lugar de "yo como", simplemente "*tabemasu*"

- *Anata* suena educado pero distante; entre amigos se prefiere usar el nombre de la persona  

- *Watashi* lo puede usar cualquier persona  
  *Boku* lo usan varones (educado)  
  *Ore* es muy informal y solo entre amigos o iguales

---

## 🗣️ Frases en contexto

- **Watashi wa gakusei desu** → Yo soy estudiante  
- **Anata wa sensei desu ka?** → ¿Usted es profesor(a)?  
- **Kare wa tomodachi desu** → Él es mi amigo  
- **Watashitachi wa kaisha ni imasu** → Estamos en la oficina

---

## 🔁 Variaciones reales

- María-san wa doko desu ka?  
  → ¿Dónde está María?

- (Watashi wa) ima ikimasu  
  → Voy ahora (*yo* se omite porque se entiende)

- Boku wa eiga ga suki desu  
  → Me gustan las películas (masculino informal)

---

## 🎧 Pronunciación práctica

- *Watashi* → “wa-ta-shi”  
- *Anata* → “a-na-ta”  
- *Kare / Kanojo* → “ka-re” / “ka-no-jo”  
- *-tachi* → plural suave: *watashi-tachi*, *anata-tachi*

---

## 🎯 Práctica en voz alta

1. Watashi wa sensei desu  
2. Kare wa nihonjin desu  
3. Kanojo wa tomodachi desu  
4. Watashitachi wa issho ni ikimasu  
5. Anata wa gakusei desu ka?

---
# 📘 Capítulo 11 – Artículos, preposiciones y conjunciones

## 🎯 Objetivo  
Aprender cómo expresar relaciones de lugar, tiempo y conexión entre ideas usando palabras funcionales, sin artículos definidos o indefinidos como en español.

---

## 🚫 No hay artículos en japonés

- En japonés **no existe “el”, “la”, “un”, “una”**.  
  El significado se deduce del contexto o del uso de partículas.

Ejemplo:

- **Hon** → puede ser “libro”, “el libro” o “un libro” según el contexto  
- **Kore wa hon desu** → Esto es *un/el* libro

---

## 📍 Preposiciones de lugar

Estas se expresan con sustantivos más partículas. No son preposiciones aisladas como en español.

| Español       | Japonés (*romaji*) | Estructura ejemplo                      |
|----------------|--------------------|------------------------------------------|
| Dentro de     | naka                | hon wa hako no **naka** desu → El libro está *dentro* de la caja  
| Encima de     | ue                  | neko wa tsukue no **ue** desu → El gato está *encima* de la mesa  
| Debajo de     | shita               | isu wa teeburu no **shita** desu → La silla está *debajo* de la mesa  
| Delante de    | mae                 | inu wa ie no **mae** desu → El perro está *delante* de la casa  
| Detrás de     | ushiro              | mise wa gakkou no **ushiro** desu → La tienda está *detrás* de la escuela  
| Cerca de      | chikaku             | eki wa koko no **chikaku** desu → La estación está *cerca* de aquí  

Partícula clave: **no** → conecta dos sustantivos (como “de”)

---

## 🔗 Conjunciones comunes

| Español     | Japonés (*romaji*) | Uso ejemplo                               |
|--------------|--------------------|--------------------------------------------|
| Y (entre cosas)  | to             | pan **to** ocha o tabemasu → Como pan y té  
| Pero              | demo / keredo  | yasui **keredo** omoshiroi desu → Es barato pero interesante  
| Entonces          | sorekara       | tabemashita. **Sorekara**, ikimashita → Comí. Luego fui  
| Porque            | kara           | nemui **kara**, kaerimasu → Me voy porque tengo sueño  

---

## 🗣️ Frases útiles

1. Gakkou wa eki no chikaku desu → La escuela está cerca de la estación  
2. Kore wa hon **to** zasshi desu → Esto es un libro y una revista  
3. Kono heya wa chiisai **keredo**, kirei desu → Esta habitación es pequeña, pero bonita  
4. Hayaku okimashita. **Sorekara** asagohan o tabemashita → Me levanté temprano. Luego desayuné  
5. Isogashii **kara**, ikemasen → Como estoy ocupado, no puedo ir

---

## 🎧 Claves de pronunciación

- *No* → partícula de conexión: “de”  
- *To* → suena como “toh”, no como “tú”  
- *Kara* → “ka-ra”, se alarga suavemente  
- *Demo* → “dé-mo”, suave y clara

---

## 🎯 Práctica hablada

1. Neko wa beddo no ue desu  
2. Kore wa pen to enpitsu desu  
3. Takai desu **kara**, kaimasen  
4. Kaimashita. **Sorekara**, ikimashita

---

# 📘 Capítulo 12 – Números cardinales y ordinales

## 🎯 Objetivo  
Hablar de cantidades, edades, fechas y turnos usando números japoneses en su forma hablada y práctica.

---

## 🔢 Números cardinales (1 al 10)

| Español | Japonés (*romaji*) |
|----------|--------------------|
| 1        | ichi               |
| 2        | ni                 |
| 3        | san                |
| 4        | yon / shi          |
| 5        | go                 |
| 6        | roku               |
| 7        | nana / shichi      |
| 8        | hachi              |
| 9        | kyuu / ku          |
| 10       | juu                |

- *Yon* y *nana* son preferidos en conversación para evitar confusiones  
- Ej: yonji = las 4 / nana-nin = siete personas  

---

## 🧮 Formar números mayores

| Español | Japonés (*romaji*) |
|----------|--------------------|
| 11       | juuichi            |
| 20       | nijuu              |
| 21       | nijuuichi          |
| 100      | hyaku              |
| 1.000    | sen                |
| 10.000   | man                |

Regla: combina múltiplos + unidades  
Ej: 35 → sanjuu go

---

## 📅 Fechas y edades comunes

| Español   | Japonés (*romaji*) |
|------------|--------------------|
| Años       | -sai (contador de edad)  
| Meses      | -gatsu  
| Días       | -nichi  

Ejemplos:

- Watashi wa **nijuu go sai** desu → Tengo 25 años  
- Kyou wa **roku gatsu** **juu yokka** desu → Hoy es 14 de junio  

---

## 🥇 Números ordinales (1º, 2º, 3º…)

Usa el sufijo **-banme** para indicar orden:

| Español  | Japonés (*romaji*) |
|-----------|--------------------|
| Primero  | ichi-banme          |
| Segundo  | ni-banme            |
| Tercero  | san-banme           |

Ej: Watashi wa **ni-banme** desu → Soy el segundo

---

## 🗣️ Frases para practicar

1. Watashi wa sanjuu sai desu  
2. Kyou wa go gatsu kokonoka desu  
3. Kore wa yon-banme no heya desu  
4. Hachi ji ni aimashou → Nos vemos a las 8  
5. Ichiban suki na tabemono wa sushi desu → Mi comida favorita es el sushi

---

## 🎧 Claves de pronunciación

- “Juu” = “jú”, no “yuu”  
- “Hyaku” y “sen” son sonidos fuertes al inicio  
- “Sai” (edad) suena como “sái”  
- “Banme” (orden) → “ban-meh”

---

# 📘 Capítulo 13 – Conjugaciones esenciales

## 🎯 Objetivo  
Aprender a conjugar los verbos básicos del japonés hablado en tiempo presente, pasado, negativo y forma interrogativa, usando el modo cortés (*-masu*).

---

## 🧱 Patrón de conjugación en japonés hablado

Verbos en su forma cortés tienen una base *-masu* que se transforma para expresar diferentes significados:

| Tiempo / Forma     | Terminación     | Ejemplo con “tabemasu” (comer) |
|---------------------|-----------------|-------------------------------|
| Presente afirmativo | -masu           | tabemasu → (yo) como          |
| Presente negativo   | -masen          | tabemasen → no como           |
| Pasado afirmativo   | -mashita        | tabemashita → comí            |
| Pasado negativo     | -masen deshita  | tabemasen deshita → no comí   |

---

## 🔄 Ejemplo con 3 verbos

| Verbo (romaji) | Comer (*tabemasu*) | Ir (*ikimasu*)     | Hacer (*shimasu*)      |
|----------------|--------------------|---------------------|--------------------------|
| Presente       | tabemasu           | ikimasu             | shimasu                  |
| Negativo       | tabemasen          | ikimasen            | shimasen                 |
| Pasado         | tabemashita        | ikimashita          | shimashita               |
| Pasado negado  | tabemasen deshita  | ikimasen deshita    | shimasen deshita         |

---

## ❓ Forma interrogativa

Solo agrega la partícula **“ka”** al final de la frase:

- Ikimasu ka? → ¿Vas?  
- Tabemashita ka? → ¿Comiste?

---

## 🗣️ Frases clave

1. Watashi wa sushi o tabemasu → Como sushi  
2. Kare wa ikimasen → Él no va  
3. Kyou wa eiga o mimashita → Hoy vi una película  
4. Ashita wa shigoto o shimasu ka? → ¿Trabajarás mañana?  
5. Watashi wa tenisu o shimasen deshita → No jugué tenis

---

## 🎧 Consejos de pronunciación

- *Masu* → “mas” (no “mazu”)  
- *Mashita* → “másh-ta”  
- *Masen deshita* → “masén désh-ta”

---

## 🎯 Práctica hablada

1. Watashi wa gohan o tabemashita  
2. Kare wa kaisha ni ikimasen  
3. Eiga o mimashita ka?  
4. Kinou wa nani o shimashita ka?  
5. Ashita wa yasumimasu

---
# 📘 Capítulo 14 – Primer verbo importante: “Ser / Estar” (desu / imasu / arimasu)

## 🎯 Objetivo  
Aprender a usar correctamente las formas básicas del verbo “ser” o “estar” en japonés hablado, diferenciando entre objetos, personas y lugares.

---

## 🔹 “Desu” – Identificación / afirmación neutral

**Función:** decir lo que algo es (ser)  
**Uso:** cosas, personas, lugares, ideas

Ejemplos:

- Watashi wa Luis **desu** → Soy Luis  
- Kore wa hon **desu** → Esto es un libro  
- Koko wa resutoran **desu** → Aquí es un restaurante  

> “Desu” es neutral, cortés, y se usa para declarar algo como cierto o existente

---

## 🔸 “Imasu” – Estar (seres vivos)

**Función:** indicar presencia o existencia de personas o animales  
**Forma negativa:** imasen

Ejemplos:

- Sensei wa koko ni **imasu** → El profesor está aquí  
- Tomodachi wa uchi ni **imasu** → El amigo está en casa  
- Gakusei wa ima **imasen** → El estudiante no está ahora  

---

## 🔸 “Arimasu” – Estar / haber (cosas, lugares)

**Función:** indicar presencia de objetos o cosas  
**Forma negativa:** arimasen

Ejemplos:

- Pen wa tsukue no ue ni **arimasu** → El bolígrafo está sobre la mesa  
- Denwa wa arimasen → No hay teléfono  
- Kissaten wa eki no chikaku ni **arimasu** → Hay una cafetería cerca de la estación  

---

## 🧱 Comparación rápida

| Tipo              | Verbo     | Ejemplo en japonés              | Traducción                     |
|-------------------|-----------|----------------------------------|--------------------------------|
| Persona / animal  | imasu     | Inu wa soto ni imasu            | El perro está fuera            |
| Objeto / cosa     | arimasu   | Hon wa baggu no naka ni arimasu | El libro está en la mochila    |
| Declaración neutra| desu      | Watashi wa kaishain desu        | Soy empleado / trabajadora     |

---

## 🗣️ Frases de uso común

1. Koko wa toire desu  
2. Tomodachi wa gakko ni imasu  
3. Kamera wa arimasen  
4. Watashi wa isha ja arimasen  
5. Ima wa jikan ga arimasu  

---

## 🎧 Pronunciación práctica

- *Desu* → se dice “dess” (la “u” es muda)  
- *Imasu / Arimasu* → “i-mas” / “a-ri-mas” (no alargar la “u”)  
- *Imasen / Arimasen* → con énfasis en “sen”

---

## 🎯 Práctica guiada en voz alta

1. Watashi wa Tanaka desu  
2. Hon wa tsukue no shita ni arimasu  
3. Yamada-san wa koko ni imasen  
4. Gakkou wa eki no tonari desu  

---

# 📘 Capítulo 15 – Segundo verbo importante: “Tener / Hay” (arimasu / imasu para existencia)

## 🎯 Objetivo  
Hablar sobre lo que tienes, lo que hay en un lugar y lo que está disponible. Usar correctamente las formas de existencia para personas y objetos.

---

## 🧱 Verbo “arimasu” – Hay / Tener (objetos, cosas)

**Función:**  
- Expresar existencia de objetos o lugares  
- Indicar posesión indirectamente

**Forma afirmativa:** arimasu  
**Forma negativa:** arimasen

Ejemplos:

- Hon ga **arimasu** → Hay un libro  
- Kamera wa **arimasen** → No hay cámara  
- Uchi ni terebi ga **arimasu** → En casa hay televisión

> No se dice “yo tengo” directamente, sino que *algo existe para ti*

---

## 👥 Verbo “imasu” – Hay / Tener (personas, animales)

**Función:**  
- Expresar que hay alguien presente  
- Describir compañía o relaciones

**Forma afirmativa:** imasu  
**Forma negativa:** imasen

Ejemplos:

- Tomodachi ga **imasu** → Tengo un amigo / Hay un amigo  
- Sensei wa koko ni **imasu** → El profesor está aquí  
- Hito wa ima **imasen** → No hay nadie ahora

---

## 🎯 Construcción: sujeto + ga + imasu / arimasu

| Tipo de entidad | Partícula | Verbo     | Ejemplo                         |
|------------------|------------|------------|----------------------------------|
| Persona / animal | ga         | imasu      | Watashi wa neko ga imasu → Tengo un gato  
| Objeto / cosa    | ga         | arimasu    | Gakkou ni toshokan ga arimasu → En la escuela hay biblioteca

---

## 🗣️ Frases modelo

1. Kono heya ni isu ga arimasu → En esta habitación hay una silla  
2. Watashi wa tomodachi ga imasu → Tengo amigos  
3. Mise ni kamera ga arimasen → No hay cámara en la tienda  
4. Gakkou ni sensei wa imasu → Hay un profesor en la escuela  
5. Ashita, jikan ga arimasu ka? → ¿Mañana tienes tiempo?

---

## 🎧 Pronunciación clave

- *Arimasu* = “a-ri-mas”  
- *Imasu* = “i-mas”  
- *Ga* → partícula de sujeto / existencia (suena suave: “ga”)  
- *Arimasen / Imasen* → se enfatiza “sen”

---

## 🧠 Frase práctica para retener

**“Watashi wa nani mo arimasen”** → “No tengo nada”  
(*Útil y realista para muchos estudiantes 😄*)

---

## 🎯 Práctica hablada

1. Watashi wa jikan ga arimasu  
2. Uchi ni neko ga imasu  
3. Depaato ni honya ga arimasu  
4. Ima wa dare mo imasen  
5. Koko ni pen ga arimasu ka?

---

# 📘 Capítulo 16 – Tercer verbo importante: “Ir / Venir” (ikimasu / kimasu)

## 🎯 Objetivo  
Usar correctamente los verbos “ir” e “ir hacia mí” para hablar de desplazamientos, citas, planes y visitas en japonés hablado.

---

## 🚶 Verbo “ikimasu” – Ir

**Función:**  
- Expresar que vas a un lugar  
- Indicar movimiento hacia fuera del punto de origen

| Español          | Japonés (*romaji*) |
|-------------------|--------------------|
| Voy al trabajo    | Kaisha ni ikimasu  
| No voy hoy        | Kyou wa ikimasen  
| ¿Vas al cine?     | Eiga ni ikimasu ka?  
| Fui ayer          | Kinou ikimashita  
| No fui            | Ikimasen deshita  

---

## 🏃 Verbo “kimasu” – Venir (hacia mí / aquí)

**Función:**  
- Expresar que alguien viene a ti o hacia tu lugar  
- Invitar, recibir o notificar llegada

| Español           | Japonés (*romaji*) |
|--------------------|--------------------|
| Él viene mañana    | Kare wa ashita kimasu  
| ¿Vienes hoy?       | Kyou kimasu ka?  
| No vengo           | Kimasen  
| Vine temprano      | Hayaku kimashita  

---

## 🧭 Partículas útiles

- **ni** → indica destino o dirección: *gakkou ni ikimasu*  
- **kara** → indica origen: *ie kara ikimasu* → Salgo desde casa  
- **made** → indica destino final: *eki made ikimasu* → Voy hasta la estación

---

## 🔁 Comparación rápida

| Acción           | Verbo    | Ejemplo (romaji)           |
|-------------------|-----------|-----------------------------|
| Ir (allí)         | ikimasu  | Resutoran ni ikimasu        |
| Venir (aquí)      | kimasu   | Tomodachi ga ie ni kimasu   |

---

## 🗣️ Frases útiles

1. Mainichi gakkou ni ikimasu → Voy a la escuela cada día  
2. Raigetsu nihon e ikimasu → Voy a Japón el mes que viene  
3. Sensei wa ima kimasu → El profesor viene ahora  
4. Kyou wa uchi ni kimasu ka? → ¿Vienes a casa hoy?

---

## 🎧 Pronunciación práctica

- *Ikimasu* = “i-ki-mas”  
- *Kimasu* = “ki-mas” (suave, no “ki-mazu”)  
- *Kimashita* = “ki-mash-ta” (pasado)  
- *Kimasen deshita* = “ki-ma-sen desh-ta”

---

## 🎯 Práctica oral

1. Watashi wa eki ni ikimasu  
2. Tomodachi wa watashi no uchi ni kimasu  
3. Gakkou ni kimasen deshita  
4. Ashita wa doko ni ikimasu ka?  
5. Shuumatsu ni eiga o mi ni ikimasu  

---

# 📘 Capítulo Final – Gramática fundamental (resumen visual)

## 🎯 Objetivo  
Tener una visión global clara y práctica de cómo funciona el japonés hablado, con un esquema fácil de recordar para construir frases reales.

---

## 🧱 Estructura típica de una frase

**[Sujeto] + [tema] + [objeto] + [verbo]**

Ejemplo:  
**Watashi wa pan o tabemasu** → Yo como pan

| Elemento   | Ejemplo     | Función                    |
|------------|-------------|----------------------------|
| Sujeto     | Watashi     | Yo                         |
| Partícula  | wa          | Marca el tema              |
| Objeto     | pan         | Pan                        |
| Partícula  | o           | Marca el objeto directo    |
| Verbo      | tabemasu    | Comer (forma cortés)       |

---

## 🔗 Partículas esenciales

| Partícula | Uso principal             | Ejemplo (*romaji*)               |
|------------|---------------------------|----------------------------------|
| wa         | Marca el tema             | Watashi **wa** gakusei desu  
| ga         | Marca sujeto específico   | Dare **ga** kimasu ka?  
| o          | Objeto directo             | Pan **o** tabemasu  
| no         | Posesión / relación       | Watashi **no** hon → Mi libro  
| ni         | Dirección / destino       | Gakkou **ni** ikimasu  
| de         | Lugar de acción / medio   | Uchi **de** benkyou shimasu  
| kara       | Origen / causa            | Tokyo **kara** kimashita  
| made       | Límite / destino final    | Eki **made** arukimasu  
| to         | “Y” entre nombres         | Sushi **to** ocha o tabemasu  

---

## 🧭 Tiempos verbales corteses

| Tiempo      | Terminación       | Ejemplo               |
|-------------|-------------------|------------------------|
| Presente    | -masu             | ikimasu → voy          |
| Negativo    | -masen            | ikimasen → no voy      |
| Pasado      | -mashita          | ikimashita → fui       |
| Pasado neg. | -masen deshita    | ikimasen deshita → no fui  

---

## 🔁 Esquema de conjugación visual

**Forma** → **Verbo “tabemasu”**

- Afirmativo → tabemasu  
- Negativo → tabemasen  
- Pasado → tabemashita  
- Pasado negado → tabemasen deshita  
- Interrogativa → tabemasu ka?

---

## 🔤 Tipos de palabras vistas en esta guía

- Sustantivos: hon (libro), inu (perro), mise (tienda)  
- Adjetivos: ookii (grande), yasui (barato), shizuka (tranquilo)  
- Verbos: tabemasu (comer), ikimasu (ir), shimasu (hacer)  
- Adverbios: itsumo (siempre), yukkuri (despacio), ima (ahora)  
- Partículas: wa, o, ni, no, ka…  
- Pronombres: watashi, anata, kare, kanojo  
- Interrogativas: nani, doko, itsu, dou…

---

## 🧠 Consejo final

El japonés hablado es como bloques LEGO: con pocas piezas (palabras + partículas) puedes formar muchas combinaciones. No lo memorices — *repítelo, úsalo y escúchalo*.

---

## 🎯 Práctica final de repaso

1. Watashi wa sensei desu  
2. Tomodachi wa uchi ni imasu  
3. Kyou wa eiga o mimasu ka?  
4. Sushi o tabemasen deshita  
5. Kore wa watashi no baggu desu

---

# 📘 Despedida – Hasta la próxima en japonés hablado

## 🎯 Objetivo  
Cerrar la guía con una despedida cálida y útil, usando frases japonesas naturales para el “hasta pronto”.

---

## 🗣️ Frases finales comunes

| Español               | Japonés (*romaji*)   |
|------------------------|----------------------|
| Adiós (formal)         | Sayounara            |
| Nos vemos              | Mata ne              |
| Hasta luego            | Ja mata              |
| Hasta mañana           | Mata ashita          |
| Cuídate                | Ki o tsukete         |
| Gracias por todo       | Domo arigatou gozaimashita  
| Fue un placer          | Tanoshikatta desu    |

---

## 🧠 Ejemplo de despedida

**Tanoshikatta desu. Domo arigatou gozaimashita. Mata ne!**  
> Me lo pasé bien. Muchas gracias. ¡Nos vemos!

---

## 🎧 Consejo cultural

- “Sayounara” es más formal y se usa si no verás a alguien en mucho tiempo  
- “Mata ne” es informal y cercano, como “nos vemos”  
- “Tanoshikatta desu” → usado tras una buena experiencia  
- “Ki o tsukete” → útil cuando alguien va a marcharse

---

## 🎯 Práctica de cierre en voz alta

1. Domo arigatou gozaimashita. Mata ne  
2. Sayounara. Ki o tsukete  
3. Tanoshikatta desu. Mata ashita  
4. Ja mata. Otsukaresama deshita









 





